Games For Bada

Discussion and feedback on Construct 2

Post » Thu Jul 11, 2013 11:23 am

@Ashley i reupload new compiled game before my new post here, so "This app isn't using the latest version of PhoneGap." is still problemdelgado2013-07-11 11:35:34
B
107
S
25
G
43
Posts: 1,882
Reputation: 33,501

Post » Thu Jul 11, 2013 4:08 pm

You should contact PhoneGap Build and ask them about it. The config.xml that Construct 2 generates does not specify a version. So the problem must be in PhoneGap Build assuming a version. There should be a way to change it, but I couldn't immediately see it on their site.
Scirra Founder
B
386
S
229
G
87
Posts: 24,207
Reputation: 191,582

Previous

Return to Construct 2 General

Who is online

Users browsing this forum: No registered users and 1 guest